Foros del Web » Soporte técnico » Sistemas Operativos »

Cambiar versión de php y apache

Estas en el tema de Cambiar versión de php y apache en el foro de Sistemas Operativos en Foros del Web. Buenas a todos!!! Tengo un macbook pro con Snow Leopard y tengo el último MAMP Server. Escribo porque acualmente tengo instalado php 5.3 y la ...
  #1 (permalink)  
Antiguo 20/03/2010, 07:53
Avatar de huspy  
Fecha de Ingreso: diciembre-2008
Ubicación: Málaga, España
Mensajes: 120
Antigüedad: 13 años, 4 meses
Puntos: 2
Cambiar versión de php y apache

Buenas a todos!!!

Tengo un macbook pro con Snow Leopard y tengo el último MAMP Server.

Escribo porque acualmente tengo instalado php 5.3 y la versión de apache 2.2.13, pero estoy realizando un proyecto en otra versión de php (la 5.2), la cosa es que lanzo la aplicación y me sale toda la pantalla de errores deprecated y algunos más.

¿Sabéis como puedo instalar otra versión de apache y php sin quitar la actual? ¿Y que archivos debo modificar para que el servidor MAMP pille estas versiones?

Muchas Gracias por todo!!! Espero que me puedan ayudar, porque no encuentro mucha información.

Saludos!

Etiquetas: apache, php, versiones
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 19:37.